<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.jpa.feature.patch"
      label="%featureName"
      version="3.2.3.v201311192020-308a7w312422262721"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jpt.jpa.feature" version="3.2.2.v201301091616-7U7K8qFC7sRdwVKaof36y4KKI" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jpt.jpa.db"
         download-size="0"
         install-size="0"
         version="2.1.102.v201311151610"
         unpack="false"/>

</feature>
